package gp;


public interface EaGuiCallback
{
  public void algoStop(InterfaceIndividual best);
  public void plotFit(int t, double vmin, double vmean, double vmax, InterfaceIndividual indy);
  public void clearFun();
  public void plotFun(double[] f);
}
